.version._1940_kelly_s /* version checker */
{
	color: #0000F1;
	background-color: #5CD566;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1056px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #F4F3FF;
	margin-left: auto;
	margin-right: auto;
	padding: 19px 20px 14px;
}

#pu3077-3
{
	width: 0.01px;
}

#u3077-3
{
	z-index: 2;
	width: 960px;
	min-height: 246px;
	margin-right: -10000px;
}

#menuu2929
{
	z-index: 11;
	width: 446px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 514px;
}

#u2930
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
}

#u2933
{
	width: 110px;
	padding-bottom: 15px;
}

#u2936-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u2933:hover #u2936-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3668
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 112px;
}

#u3671
{
	width: 110px;
	padding-bottom: 15px;
}

#u3674-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u2933.MuseMenuActive #u2936-4,#u3671:hover #u3674-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3675
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 224px;
}

#u3678
{
	width: 110px;
	padding-bottom: 15px;
}

#u3680-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u3671.MuseMenuActive #u3674-4,#u3678:hover #u3680-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3682
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 336px;
}

#u3683
{
	width: 110px;
	padding-bottom: 15px;
}

#u2933.MuseMenuActive,#u3671.MuseMenuActive,#u3678.MuseMenuActive,#u3683.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u3684-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u3678.MuseMenuActive #u3680-4,#u3683:hover #u3684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3683.MuseMenuActive #u3684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u2965-4
{
	z-index: 36;
	width: 206px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 90px;
}

#pu10288
{
	width: 0.01px;
	margin-left: 3px;
	margin-top: 52px;
}

#u10288
{
	z-index: 165;
	width: 367px;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#u10292-4
{
	z-index: 169;
	width: 199px;
	min-height: 34px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 18px;
	font-family: noticia-text, serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 377px;
}

#u10290
{
	z-index: 167;
	width: 367px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 590px;
}

#u10287-125
{
	z-index: 40;
	width: 853px;
	min-height: 1651px;
	background-color: transparent;
	margin-left: 50px;
	margin-top: 27px;
	position: relative;
}

#u10287-2,#u10287-4,#u10287-6,#u10287-8,#u10287-10,#u10287-12,#u10287-14,#u10287-16,#u10287-18,#u10287-19,#u10287-21,#u10287-23,#u10287-25,#u10287-27,#u10287-29,#u10287-31,#u10287-33,#u10287-35,#u10287-37,#u10287-38,#u10287-40,#u10287-42,#u10287-44,#u10287-46,#u10287-48,#u10287-50,#u10287-52,#u10287-54,#u10287-56,#u10287-58,#u10287-60,#u10287-62,#u10287-64,#u10287-66,#u10287-68,#u10287-70,#u10287-72,#u10287-74,#u10287-76,#u10287-78,#u10287-80,#u10287-82,#u10287-84,#u10287-86,#u10287-88,#u10287-90,#u10287-92,#u10287-94,#u10287-96,#u10287-98,#u10287-100,#u10287-102,#u10287-104,#u10287-106,#u10287-108,#u10287-110,#u10287-112,#u10287-114,#u10287-116,#u10287-118,#u10287-120,#u10287-122
{
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
}

#u1447
{
	z-index: 9;
	width: 941px;
	margin-left: 10px;
	margin-top: 92px;
}

#u1440-4
{
	z-index: 5;
	width: 227px;
	min-height: 21px;
	margin-left: 11px;
	margin-top: 7px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 1px;
	padding-bottom: 19px;
}

#page .verticalspacer
{
	clear: both;
}

